Stop IE6

This plugin identifies if a visitor is using Internet Explorer 6 (or older) and suggests…


Alen Cvitkovic 200+ active installs Tested with 3.0.5 Updated 7 years ago